@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

.site-form-render .full-page-form {
    min-height: auto;
}
body .form-render .form-body .form-row h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
}
#widget-override .form-page .hidden-inputs{ display: none; }

#widget-override .form-page .form-body .login-step fieldset {
    border: none;
}
#widget-override .form-page .form-body .login-step fieldset .form-row .value {
    margin-bottom: 10px;
}
#widget-override .form-page .form-body .login-step fieldset legend {
    font-size: 20px;
    color: #5b6770;
    font-weight: bold;
}
#widget-override .form-page .form-body .login-step fieldset .form-row label {
    text-align: left;
}
#widget-override .form-page .form-body .login-step fieldset .form-row {
    margin-left: 0;
}
#widget-override .form-page .form-body .form-row .value input[type='text'], 
#widget-override .form-page .form-body .form-row .value textarea,
#widget-override .form-page .form-body .login-step fieldset .form-row .value input[type="password"] {
    background: #eef0f2;
}
#widget-override .form-page h1 {
    color: #2d7163;
    text-align: left;
    font-weight: bold;
}
#widget-override .form-render .button-row input.yui3-button {
    background-color: #f6f7f8;
    color: #000;
    border: 1px solid #b0b6ba;
    box-shadow: none;
}
#widget-override .form-render .form-body .form-row.family-death h3 {
    display: none;
}
#widget-override .form-render .form-body .form-row.brochure {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.brochure .value {
    width: 90%;
    float: none;
    margin: 0;
}
#widget-override .form-render .form-body .form-row.brochure label {
    display: none;
}
#widget-override .form-render .form-body .form-row.brochure .value label {
    display: block;
    width: 50%;
}
#widget-override .form-render .form-body .form-row.brochure .instructions-container p span {
    font-size: 11px !important;
}
#widget-override .form-render .form-body .form-row.brochure.liturgy .instructions-container p span {
    font-size: 20px !important;
}
#widget-override .form-render .form-body .form-row .instructions-container p {
    color: #5b6770;
    font-size: 20px;
    margin: 0 auto;
}
#widget-override .form-render .form-body .form-row .instructions-container p span {
    font-size: 20px !important;
}
#widget-override .content .form-render .form-step-navigation {
    display: none;
}
#widget-override .form-page .form-body .form-row.planner-dropdown label {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    color: #5b6770;
    font-size: 20px;
}
#widget-override .form-page .form-body .form-row.planner-dropdown .value {
    margin-left: 0;
}

#widget-override .form-render .package-container .input-package {height: auto; max-height: 400px; width: 22.5%; border-radius: 0px 0px 20px 20px; min-height: 300px; max-height: 400px;}
#widget-override .form-render .package-container .input-package.selected {border: solid 4px #fff;}
.form-render .package-container .input-package .details { position: relative !important; color: #000; margin: 20px auto; color: #000; }
/* .form-render .package-container .input-package .details { position: absolute; bottom: 0; left: 0; right: 0; padding: 10px 0px 10px 10px; background-color: #000; color: #fff;}
.form-render .package-container .input-package .details { position: relative !important; color: #000; margin: 5px auto;} */
.form-render .package-container {text-align: left !important;}
.form-render .form-body .package-container .input-package .tool-tip{ display: block; }
#widget-override .form-render .form-body .package-container .input-package, .form-render .form-body .event-container, .form-render .form-body .location-container, .form-render .form-body .person-container, .form-render .form-body .address-container { position: relative; overflow: hidden; text-align: left;}
#widget-override .form-render .package-container .input-package img{ margin: 0 auto; }
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image { height: auto; display: block; border: none; box-shadow: none; width: 50%;}

#widget-override .responsive-1 .content .product-selector .product-view .product { padding: 5px; display: inline-block; width: 100%; background-color: #f2eea5; border-radius: 0 0 20px 20px }
#widget-override .responsive-1 .content .product-selector .product-view .product .back-to-list-button{ display: block; }
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image {width: 42%; display: inline-block; margin-bottom: 50px;}
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image img{ max-height: 100%; max-width: 100%; text-align: left; }
#widget-override .responsive-1 .content .product-selector .product-view .column-container { font-size: 0; display: inline;}
#widget-override .content .product-selector .product-view .product dl.details dd.name{ color: #000; font-weight: bold; font-size: 2rem !important; height: auto; overflow: visible; margin-bottom: 15px; }
#widget-override .content .product-selector .product:hover dl.details dd.name { text-decoration: none;}

#widget-override .content .product-selector .product-view .product dl.details { padding-top: 40px; color:#000; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-nav { bottom: 40px; left: 90px; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-next, #widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-previous{  z-index: 100; bottom: 40px; height: 40px; width: 40px; top: unset; color:#000; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-next{}
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-previous{ left: 40px; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-previous .inner-content, #widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-next .inner-content{ background: none; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-previous .inner-content:before, #widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-next .inner-content:before{ opacity: 1; }

.form-complete .product-summary { margin-bottom: 30px; border-radius: 0 0 20px 20px;}
.form-complete .product-summary legend { color: #fff; padding: 0 30px; }
.form-complete .product-summary .product-answer-summary{ background-color: #f2eea5; border-radius: 0 0 20px 20px; padding: 20px; }


#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image.selected {
    background-color: transparent;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details {
    position: relative;
    top: 0;
    text-align: left;
    font-size: 1em;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details .package-name:before {
    content:"\f10c";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #5b6770;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details:hover .package-name:before {
    content:"\f111";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #2d7163;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image.selected .details .package-name:before {
    content:"\f192";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #2d7163;
}
#widget-override .product-selector ul.category-list > li a:before {
    content:"\f10c";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #5b6770;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li:hover a:before {
    content:"\f111";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #2d7163;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li.active a:before {
    content:"\f192";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #2d7163;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li > a:hover, .product-selector ul.category-list > li > a:focus {
    background-color: transparent;
}
#widget-override .product-selector .products .product:hover {
    border: 1px solid #4e7f71;
}
.responsive-1 .content .product-selector ul.category-list > li.active > a, .responsive-1 .content .product-selector ul.category-list > li.active > a:hover, .responsive-1 .content .product-selector ul.category-list > li.active > a:focus {
    background-color: transparent;
}
#widget-override .form-render .form-body .form-row.family-death.service-fees .package-container .form-input .input-package.no-image {
    width: 100%;
}
#widget-override .form-render .form-body .form-row.family-death.service-fees .package-container .form-input .input-package.no-image .details .package-price {
    top: 0;
    position: absolute;
    right: 30px;
}
#widget-override .form-render .button-row input#previous-button.yui3-button {
    float: left;
}
/*Side Cart*/
#widget-override .responsive-1 .content .form-side-cart h2 {
    border-radius: 0;
}
#form-side-cart-container .form-side-cart .expand-side-cart, #side-cart-sub-total, .form-side-cart {
    border-radius: 0;
}
#form-side-cart-container #side-cart-sub-total {
    margin-top: 0;
}
#form-side-cart-container .collapse-side-cart {
    display: none;
}
@media (max-width: 1200px) {
#widget-override .form-render .package-container .input-package { min-height: 400px; max-height: 500px; width: 47.5%; }
}

@media (max-width: 1024px) {
    #form-side-cart-container .collapse-side-cart {
        display: block;
    }
}
#widget-override .responsive-1 .content .form-side-cart h2 {
    font-size: 17px;
}
.cart-product-wrapper #side-cart-product-list li {
    border-bottom: 1px solid #e5e5e5;
}
.sub-total-text, .item-name, .sub-total-value, .item-price {
    color: #333;
}

#widget-override .content .form-page .form-body .form-row { width: 100% !important;}

#widget-override .form-render .form-body .form-row.notice-location .instructions-container {
    display: none;
}
#widget-override .form-render .form-body .form-row.notice-location label {
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #5b6770;
}
#widget-override .form-render .form-body .form-row.notice-location .value {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.notice-location .value .form-input .form-check-box {
    margin-top: 10px;
    margin-bottom: 3px;
}
#widget-override .form-render .form-body .form-row.notice-location .value .form-input .form-check-box label {
    font-size: 16px;
}
#widget-override .product-selector ul.category-list > li:first-child {
    display: none;
}
#widget-override .product-selector ul.category-list > li {
    float: none;
    text-align: left;
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
#widget-override .product-selector ul.category-list > li > a {
    font-size: 14px;
    padding: 4px 10px;
}
#widget-override .product-selector ul.category-list > li.active > a {
    color: #4e7f71;
}
#widget-override .content .product-selector .products .product {
    width: 30%;
    height: auto;
    max-height: 100%;
    vertical-align: top;
    min-height: 175px;
    box-shadow: none;
    display: inline-block;
    border: none;
    position: relative;
    background-color: #f4ecad;
    border: solid 1px #ffffff;
    border-radius: 0 0 20px 20px;
}
#widget-override .content .product-selector .products .product img { max-width: 100% ;  max-height: none; }
#widget-override .responsive-1 .content .product-selector .products .product.in-cart .selected-quantity {
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    line-height: 16px;
    height: 36px;
    padding: 10px;
    font-family: Arial, sans-serif;
    color: #000;
    text-shadow: 0 1px rgba(0, 0, 0, 0.25);
    border: 1px solid;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #f4ecad;
    background-image:none;
    width: 100%;
    text-align: center;
}
#widget-override .responsive-1 .content.product-selector .product-view .product { padding: 5px; display: inline-block;}
#widget-override .responsive-1 .content.product-selector .product-view .product .back-to-list-button{ display: block; }
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image { max-width: 50%; display:inline-block;}
#widget-override .responsive-1 .product-selector .product-view .product .product-image { height: auto; max-width: 50%; text-align: center; display: inline-block; }

#widget-override .product-selector .product dl.details dd.price {
    margin-top:0px;
    color:#7a7b7f;
}

#widget-override .content .product-selector .product dl.details dd.name {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    font-size: 16px;
    height: auto;
    color:#000;
}

#widget-override .content .product-selector .product-view .product dl.details dd.name {
    text-align: left;
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    font-size: 17px;
}

#widget-override .content .product-selector .product:hover dl.details dd.name {
    text-decoration: none;
}

#widget-override .content .product-selector .products .product:hover .thumbnail img {
    transform: scale(1.03);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
#widget-override .content .product-selector .products .product .thumbnail {
    height: auto;
}
#widget-override .content .product-selector .products .product .thumbnail:hover {
    transform: scale(1);
}
#widget-override .form-render .form-body .form-row.flower-container .product-selector .products .product {
    max-height: 325px;
}
#widget-override .form-render .form-body .form-row.flower-container .product-selector .products .product .thumbnail {
    height: 185px;
}
#widget-override .form-render .form-body .form-row.catering-option label {
    font-size:20px;
    width: 100%;
    text-align: left;
    color: #5b6770;
    display: block;
}
#widget-override .form-render .form-body .form-row.catering-option .value {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.catering-option .value .form-input .form-radio-button {
    margin-top: 10px;
    margin-bottom: 3px;
}
#widget-override .form-render .form-body .form-row.catering-option .value .form-input .form-radio-button label {
    font-size: 16px;
}
#widget-override .content .product-selector ul.category-list {
    margin: 0 auto;
    text-align: left;
}
#widget-override .product-selector .filters {
    margin-bottom: 0;
}

#widget-override .form-render .form-body fieldset.section {
    border: none;
}

#widget-override .form-with-side-cart #form-side-cart-container .form-side-cart.collapsed-cart {
    border: none !important;
}

#widget-override .form-render .form-body .form-row.label-fix label {
    text-align: left !important;
    margin-bottom: 10px;
    font-weight: bold;
    color: #4e7f71;
    padding-left: 5px;
}

#widget-override .form-render .form-body .form-row.scaling {
    margin-left: 0;
}

.product-selector .filters .search-filter {
    display: none !important;
}

#widget-override .form-render .form-body .form-row.catering-spacing {
    margin-top: 35px;
}

@media (max-width: 1024px) {
#widget-override .form-render .package-container .input-package{ min-height: 280px; width: 45.5%; }   
}

@media (max-width: 805px) {
#widget-override .form-render .package-container .input-package { min-height: 250px; max-height: 500px; width: 45.5%; }
#widget-override .form-render .package-container .input-package.selected { border: solid 1px #fff; }
.form-render .form-with-side-cart .form-with-product-container .button-row { margin-top: 0; }
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-next{ right: 0; left: auto;}
#widget-override .responsive-1 .content .product-selector .product-view .product-selector-gallery-previous{ right: 40px; left: auto;}
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image { margin-bottom: 0; max-width: 100%; width: 100%;}
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image img{ float:left;}
}
@media (max-width: 640px) {
.inside-page .responsive-1 .content #main-block .main-content { max-width: 100%; }
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image{ width: 100%; display: inline-block; max-width: 100%;}
.form-render .form-with-side-cart .form-with-product-container .button-row { margin-top: 0px;}
}

@media (max-width: 600px) {
#widget-override .form-render .package-container .input-package { min-height: 250px; max-height: 500px; width: 100%; max-width: 250px; }
#widget-override .form-render .package-container .input-package img { max-width: unset !important; width: auto !important;}
#widget-override .responsive-1 .content .product-selector .products .product img { max-width: 90%; max-height: 225px;}
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image img { max-height: unset; max-width: inherit;}
#widget-override .responsive-1 .content .product-selector .product-view .product .product-image { margin-bottom: 0px;}
.form-render .form-with-side-cart .form-with-product-container { float: none; width: 60%; margin: 0 auto; }
}

@media (max-width: 580px) {
    #widget-override .responsive-1 .content .product-selector .products .product {
        width: 94%;
        height: auto;
        max-height: 325px; }
}

@media (max-width: 440px) {
    #widget-override .product-selector ul.category-list > li {
        display: block;
        width: 100%;
    }
}